html,body{
    padding: 0;
    margin: 0;
    height: 100%;
    position: relative;
}
body{
    font-family:Arial,Helvetica,sans-serif,'Î¢ÈíÑÅºÚ',"microsoft yahei",'Ë¼Ô´ºÚÌå CN';
    color:#000000;
    background: #fffefd;
    font-size: 16px;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th{
    background: transparent;
    border: 0px;
    margin: 0px;
    padding: 0px;
    vertical-align: baseline;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-size:100%;
}
ul,li,ol {
    list-style: none;
}
em,b,i{
    font-style:normal;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
a img {
    border: none;
}
input, textarea, select, a {
    margin:0px;
    padding:0px;
    outline:0px;}
textarea {resize:none; overflow:auto;}

aside, article, footer, header, nav, section ,main{display:block;
    height: auto;
    overflow: hidden;}
a{color: #535353;text-decoration:none;}
a:hover{
    text-decoration:underline; }
:root {
    --fontABlueColor:#2a7d87;
    --fontANomalColor:#000000;

}
strong{
    font-size: 20px;
}
.disFlex{
    display: -moz-box; /*firefox*/
    display: -ms-flexbox; /*IE10*/
    display: -webkit-box; /*Safari*/
    display: -webkit-flex; /*Chrome*/
    display: box;
    display: flexbox;
    display: flex;
    justify-content: space-between;
}
* {
    margin: 0;
    padding: 0;
}
.container{
    width: 1400px;
    margin: 0 auto;
    position: relative;
}
.small-container{
    width: 1300px;
    margin: 0 auto;
}
.main{
    max-width: 1920px;
    min-width: 1400px;
    margin: 0 auto;

}
p{
    font-size: 14px;
    line-height: 2;
}
.banner{
    background-image: url("BG01_01.jpg");
}
.banner img{
    display: block;
    /* margin: 18rem auto 6rem auto; */
    width: auto;
    max-width: 100%;
    height: auto;
    object-fit: cover;
}
.bannerPhone{
    display: none;
}
.mainContent{
    height: auto;
    overflow: hidden;
    /* padding-top: 20px; */
    padding-bottom: 10rem;
    background-image: url('BG.jpg');
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.mod{
    height: auto;
    overflow: hidden;
    /* padding-top: 20px; */
    padding-bottom: 7rem;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
/*point**/
.point{

    height: auto;
    overflow:  hidden;
    padding-top: 0.2rem;
    padding-bottom: 0.15rem;
}
.point h1{
    font-size: 30px;
    font-weight: bold;
    padding-bottom: 0.18rem;
    color:
            var(--fontABlueColor);
    margin-bottom: 10px;
}
.point h1 a{
    color: var(--fontABlueColor);
}
.point p{
    color:var(--fontABlueColor);
    /* display: flex; */
    /* flex-wrap: wrap; */
    line-height: 1.8;
}
.point p a{
    padding: 0 10px;
    /* border-right: 1px #ffffff solid; */
    line-height: 2em;
    color:
            var(--fontABlueColor);
    flex-shrink: 0;
}
.point p a:nth-last-child(1){
    padding-right: 0;
    border: 0;
}
.point ul.ul-listy li{
    width: 50%;
    float: left;
    line-height: 2em;/*overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;*/
}
.thumb{
    position: relative;
    width: 100%;
    height: 100%;
    /* overflow: hidden; */
}
.thumb img{
    display: block;
    width: 100%;
    height: 100%;
    /* min-height: 80px; */
}
.thumb p{
    display: block;
    position: absolute;
    bottom: 0;
    background: rgba(0,0,0,0.5);
    color: #fff;
    text-align: center;
    padding: 1.5rem;
    line-height: 1.5em;
    right: 0;
    left: 0;
}



.mod-left{
    width: 665px;
    height: 370px;
    /* float: left; */
    border: 5px #0ba194 solid;
    border-radius: 5px;
    margin-top: 5px;
}
.new-hot{
    /* margin-top: 10px; */
}
.new-hot strong{
    display: block;
}
.new-hot strong a{
    color: #000000;
    margin-right: 1em;
}
.new-hot strong a:nth-last-child(1){
    margin-right:0;
}
.new-hot ul{
    margin-bottom: 14px;
}
.new-hot ul:nth-last-child(1){
    margin-bottom: 0;
}
.mod-right{
    width: 540px;
    /* float: right; */
}

.swiper {
    width: 1250px;
    height: 100%;
}

.swiper-slide {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    transition: all 1s;
}

.title{
    padding-bottom: 4rem;
    text-align: center;
    padding-top: 6rem;
}
.title img{
    width: auto;
    max-width: 100%;
}
.text{
    width: 900px;
    height: 420px;
    background-image: url(wei.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    margin-left: 50px;
    margin-top: 50px;
    padding-top: 60px;
}
.text ul.ul-listy{
    display: block;
    width: 560px;
    margin-left: 230px;
}
.text ul.ul-listy li{line-height: 1.5;padding: 1.5rem 0;border-bottom: 1px #000000 dashed;font-size: 18px;}
.text ul.ul-listy li:nth-last-child(1){
    border: 0;
    text-align: right;
}

a.more{
    float: right;
    font-size: 12px;
}
.text a.more{
    margin-top: 15px;
}

.mod-03 .swiper-box{
    position: relative;
    /* margin-bottom: 15rem; */
}
.swiperImg{width: 1400px;height: 262px;margin: 0 auto 8rem auto;}
.mod-03 .swiper-button-prev,.mod-03 .swiper-button-next{
    background: rgba(94,197,185,1);
}
.mod-03 .swiper-button-prev:after,.mod-03 .swiper-button-next:after{
    background: none;
    color: #ffffff;
}
.mod-03 .thumb{
    transition: 1s all;
}
.mod-03 .thumb{
    /* transform:scale(0.89); */
}
.mod-03 .swiper-slide-next .thumb{
    transform:scale(1);
}





.footer{
    font-size: 21px;
    color: #35786c;
    line-height: 2;
    text-align: center;
    padding-top: 3rem;
    padding-bottom: 3rem;
    clear: both;
}



.video-icon{
    display: block;
    width: 8.8rem;
    height: 8.8rem;
    position: absolute;
    top:50%;
    left:50%;
    margin-left: -4.4rem;
    margin-top: -4.4rem;
    background-image: url("next.png");
    background-repeat: no-repeat;
    background-size: cover;
}


.tab-title{
    margin: 0 auto 3.5rem auto;
    position: relative;
}
.tab-title ul{
    justify-content: center;
}
.tab-title ul li{
    width: 29.7rem;
    display: inline-flex;
    height: 6.7rem;
    line-height: 6.7rem;
    text-align: center;
    position: relative;
    align-items: center;
    justify-items: center;
    justify-content: center;
}
.tab-title ul li img{
    width: 15rem;

}
.tab-title ul li p{
    display: block;
    height: 172px;
    width: 100%;
    margin: 0 5px;
    border-radius: 10px;
    line-height: 7rem;
    font-size: 24px;
    position: absolute;
}
.tab-title ul li.active {
    background-image: url("tabBg.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
    text-align: center;
}
.tab-title ul li.active  {
    display: flex;
}
#swiper06-01{
    /* width: 1200px; */
    margin: 0 auto;
}


.nub{
    position: absolute;
    width: 30px;
    right: 0;
    bottom: 10px;
    color: #ffffff;
    z-index: 99;
}
.nub span.active{
    color: red;

}

.thumb-list{
    /* width: 1330px; */
    border-top: 2px #d0efeb solid;
    padding-top: 20px;
    margin-top: 20px;
}
.thumb-list .thumb{
    width: 315px;
    height: auto;
    padding-bottom:15px;
}
.thumb-list .thumb img{
    width: 100%;
    height: 180px;

}
.thumb-list .thumb p{
    position: relative;
    padding-top: 10px;
    line-height: 1.5;
    color: #1fab9f;
    font-size: 16px;
    background: none;
}
.video-box{
    width: 973px;
    height: 530px;
    margin: 0 auto;
}
.video-box video{
    display: block;
    width: 100%;
    height: 100%;
}
.link-btn{
    width: 878px;
    margin: 0 auto;
    text-align: center;
    position: relative;
}
.link-btn a{
    display: block;
    width: auto;
    height: auto;
    max-width: 100%;
    position: relative;
}
.link-btn a img{
    margin: 0;
    width: auto;
    height: auto;
    max-width: 100%;
}
.ad{
    margin-top: 4rem;
}
.ad img{
    display: block;
    width: auto;
    height: auto;
    max-width: 100%;
    margin:  0 auto;
}


.big-img{
    width: 100%;
    display: none;
}
.big-img img{
    width: auto;
    height: auto;
    max-width: 100%;
}
.small-img{
    margin: 35px auto 0 auto;
}
.small-img img{
    width: auto;
    height: auto;
    max-width: 100%;
}

.tag{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 6rem;
    height: 6rem;
    background-image: url("next.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
}




.link-btn p{
    width: 100px;
    /* height: 100%; */
    display: none;
    position: absolute;
    top:-40px;
    color: #ffffff;
    text-align: center;
    left: 50%;
    transform: translateX(-50%);
    background: rgba(0,0,0,.5);
    border-radius: 10px ;
}
.link-btn p:after{
    content:' ';
    display:block;
    position:absolute;
    width:0;
    height:0;
    bottom:-20px;
    left: 50%;
    transform: translateX(-50%);
    border-top: 10px rgba(0,0,0,.5) solid;
    border-right: 10px transparent solid;
    border-left: 10px transparent solid;
    border-bottom: 10px transparent solid;

}
.link-btn p.dialog{
    display: block;
}

.mod-04{

}

.jingcaishipin {
    width: 1240px;
    height: 698px;
    margin: 0 auto 3rem auto;
}


.jingcaishipin .swiper-slide p{
    display: block;
    background: rgba(0,0,0,.6);
    color: #ffffff;
    text-align: center;
    bottom: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.jingcaishipin .swiper-slide video{
    display: block;
    height: 100%;
    width: 100%;
    object-fit: fill;
}
.jingcaishipin_thum{
    width: 1250px;

}
.jingcaishipin_thum ul{
    align-items: center;
    /* justify-content: flex-start; */
    flex-wrap: wrap;
}
.jingcaishipin_thum ul li{
    width: 399px;
    height: 225px;
    margin: 0 18px 3rem 0;
}
.jingcaishipin_thum ul li:nth-child(3n){margin-right:0}
.jingcaishipin_thum ul li.active{
    border: 8px #7a7a6a solid;
    border-radius: 10px;
}
.video-js{
    width: 100%;
    height: 100%;
}
.video-js .vjs-big-play-button{
    width: 15.6rem;
    height: 15.2rem;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    background-image: url("viddeoIcon.png");
    background-size: 100%;
    background-repeat: no-repeat;
    border: none;
    background-color: transparent;
}
.video-js .vjs-big-play-button:hover,.video-js .vjs-big-play-button:focus{
    background-color: transparent;
}
.swiper-button-next:after, .swiper-button-prev:after{


    color: #ffffff;
}




/*mod-06*/
.mod-06{

}
.mod-06 .container{

}
.mod-06 .swiper-box{

    height: 721px;
    margin: 0 auto;
    /* padding-top: 160px; */
}
#swiper06{
    width: 100%;
    height: 100%;
}
.mod-06 .swiper-box .swiper-slide{


}
.mod-06 .swiper-box .swiper-slide .thumb{
    width: calc(100% - 10px);
    height: calc(100% - 10px);
    border: 5px #a3ac8e solid;
    overflow: hidden;

}
.mod-06 .swiper-box .swiper-slide .thumb img{



}
#swiper06-01{
    /* width: 1200px; */
    margin: 0 auto;
}

.swiper-button-next, .swiper-button-prev{
    width: 6rem;
    height: 6rem;
    background: rgba(0,0,0,.6);
    border-radius: 50%;
}
.swiper-button-next::after, .swiper-button-prev::after{
    font-size: 32px;
    font-weight: bolder;
}